
#= require ./shared/jquery
#= require ./shared/jquery-ui
#= require jquery_ujs
#= require ./shared/jquery.strings.js
#= require ./shared/jquery.utils.js




resize = () ->
  $("#large").css "min-height", ($(window).height()-30)+"px"
  

$(window).load ->
  resize()

$ ->
  $(window).bind "resize", ->
    resize()
  

	